pandoc-lua-marshal-0.3.1: Use pandoc types in Lua

Copyright | © 2021-2025 Albert Krewinkel
License | MIT
Maintainer | Albert Krewinkel <tarleb+pandoc@moltkeplatz.de>
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Lua.Marshal.MathType

Description

Marshaling/unmarshaling functions of `MathType` values.

Synopsis

- peekMathType :: Peeker e MathType
- pushMathType :: Pusher e MathType

# Documentation

peekMathType :: Peeker e MathType Source #

Retrieves a `MathType` value from a string.

pushMathType :: Pusher e MathType Source #

Pushes a `MathType` value as a string.